isphtml{
scroll-behavior: smooth;
}
@import url('https://fonts.googleapis.com/css2?family=Atkinson+Hyperlegible:wght@700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Staatliches&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@300;400;500;600&display=swap');
* {
  font-family: 'Atkinson Hyperlegible', sans-serif;

}

/*------------
-----Menu-----
--------------*/
body{
  margin: 0px;
}


p{
  margin-top:0px;
}

header{
  height: 90px;
  display: flex;
  justify-content: space-between;
  background-color: white;
  padding: 0 60px 0 0;
}
header .gauche{
  display: flex;
  height: 85px;
  margin-left: 10px;
}

header .gauche img{
  height: 100%;
}

header .contenu1{
  display: flex;
  align-items: center;
  top: 0px;

}
header nav ul {
    margin: 0px;
    display: flex;   
    list-style: none;
    gap: 0px;
}

li{
    font-size: 22px;
    font-weight: 300px;

}
a{
    color: #107C5A;
}
a:hover{
  color:#0C5E44;
}
header a:link{
    text-decoration: none;
}



.presentation img{
  max-width:100%;
  justify-content: center;
  display:flex;
}
.presentation{
  position: relative;
  display:flex;
  justify-content: center;
  align-items: center;
}
.presentation .text {
  position: absolute;
  display: flex;
  flex-direction:column;
  gap:5px;
}
.presentation .text h1{
  margin:0;
  color: white;
  font-size: 2.5vw;
}
.presentation .text h2{
  text-align:center;
  color: white;
  margin:0;
  font-size: 1.5vw;
}

li button {
  font-weight: 600;
  transition: ease-in-out 125ms;
  border: none;
  color: #107C5A;
  background: white;
  padding: 24px 32px;
  font-size: 22px;
  line-height: 20px;
  border-radius: 9px;
}
button:hover {
    background: whitesmoke;
    color: #107C5A;
}

.text-container{
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  background-color: #B4D2C124;
  gap:100px;
  height: 550px;
}

.accueil-title h1{
  /*margin-top: 50px;*/
  color: #107C5A;
  text-align: center;
}
.accueil-title {
  max-width: 800px;
  text-align: justify;
  display:flex;
  flex-direction: column;
  gap: 50px;
  
}

.accueil-title p{
  text-align: justify;
  font-size: 20px;
  font-family: 'Lexend', sans-serif;
  font-weight: 400;
}

.accueil-title a{
  text-decoration: none;
  color: #107C5A
}

.maptext-container{
  display: flex;
  flex-direction: column;
  justify-content:center;
  align-items:center;
  gap: 60px;
  height: 1100px;

}


.maptext h1{
  color: #107C5A;
  text-align: center;
}
.maptext {
  max-width: 800px;
  text-align: justify;
  display:flex;
  flex-direction: column;
  gap: 12px;
  align-items: center;
  
}

.maptext p{
  text-align: justify;
  font-size: 20px;
  font-family: 'Lexend', sans-serif;
  font-weight: 400;
}

/*----------------
-----HISTOIRE-----
------------------*/

.accueil-container{
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 70px;
  height: 900px;
  align-items: center;
  background-color: #B4D2C124;
}

.title h1{
  color: #107C5A;
  text-align: center;
  margin-top: 100px;
}






/*--------------
-----FOOTER-----
----------------*/

footer{
  height: 180px;
  justify-content: center;
  background-color: #16bc6b;
  display:flex;
  align-items: center;
  gap:100px;
  
}

footer .imagefoot{
  display: flex;
  height: 170px;
}

footer .imagefoot img{
  height: 100%;
}


.foot a{
  text-decoration: none;
  color: white;
}
.foot button:hover{
  color: #0E6D50;
  font-weight: 600;
}

.foot button{
  font-weight: 600;
  transition: ease-in-out 125ms;
  border: none;
  color: white;
  background: #16bc6b;
  font-size: 15px;
  line-height: 5px;
  height: 25px;
  padding: 0px;
  font-family: 'Lexend', sans-serif;
  font-weight: 300;
}

footer p{
  margin: 0px;
  padding: 0px;
  font-size: 15px;
  color: white;
  font-family: 'Lexend', sans-serif;
  font-weight: 300;
  
}
footer h4{
  color: white;
  font-size: 21px;
  font-family: 'Lexend', sans-serif;
  font-weight: 400;
  margin-bottom: 12px;
}

.foot2{
  display: flex;
  flex-direction: row;
  gap: 130px;
}


/*
footer h12{
  color: #16bc6b;
  font-size: 8px;
}*/

li #button2 {
  font-weight: 600;
  transition: ease-in-out 125ms;
  border: none;
  color: #107C5A;
  background: ghostwhite;
  padding: 24px 32px;
  font-size: 22px;
  line-height: 20px;
  border-radius: 9px;
}
#button2:hover {
    background: whitesmoke;
    color: #107C5A;
}